Austria NTv2 AT_GIS_GRID Transformation out-of-box
Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution: up/downstream

Easy fix?: No Copied to github as #: 23897

Description

Looks like QGIS 2.99 does not provide the NTv2 based transformation AT_GIS_GRID for Austria (to ETRS89) out of the box.

More about AT_GIS_GRID and Download of gsb-File: 

http://www.bev.gv.at/portal/page?_pageid=713,2157075&#38;_dad=portal&#38;_schema=PORTAL

Would be good if it is integrated by default.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 09:56 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2019-05-24 08:03 AM - Nyall Dawson

- Resolution set to up/downstream

- Status changed from Open to Closed

- Description updated

With QGIS 3.8 and the release of proj 6 library, any remaining projection definition related issues now should be filed with the proj project.
